# Method: sellers.adUnits.get

- [HTTP request](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.adUnits/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.adUnits/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.adUnits/get#body.request_body)
- [Response body](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.adUnits/get#body.response_body)
- [Authorization Scopes](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.adUnits/get#body.aspect)
- [Examples](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.adUnits/get#examples)

Retrieves an individual ad unit.

- For example i.e. GET /v1/sellers/seller111/adUnits/123
- Returns the requested availability order if successful.
- Returns error code `PERMISSION_DENIED` if the user does not have access to the seller or seller id does not exist.
- Returns error code `NOT_FOUND` if the ad unit does not exist.

### HTTP request

`GET https://dv360outofhomeseller.googleapis.com/v1/{name=sellers/*/adUnits/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The resource name of the ad unit to retrieve. Format: sellers/{seller}/adUnits/{adUnit} |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.adUnits#AdUnit`.

### Authorization Scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/doubleclickbidmanager`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).